### Method

# RB EntryView get_selected_entries

#### Declaration [src]

    GList*
    rb_entry_view_get_selected_entries (
      RBEntryView* view
    )

#### Description [src]

Gathers the selected entries from the view.

#### Return value

Type: A list of `RhythmDBEntry*`

A `GList` of selected entries in the view.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.